Subject: [PATCH 0/1] Add chromium-web-store extension

From: Skyler Ferris <[email-masked]>
Date: Mon, 11 Mar 2024 19:39:30 +0000

Hi all,

It looks like there's a disagreement between Liliana and Maxime which was never fully addressed, so it's not clear if this will ever be merge-able.

My take is that Maxime's example of pip is relevant because the [pypi terms of use](https://pypi.org/policy/terms-of-use/) only requires that a royalty-free license is present, and non-free licenses can be royalty-free (I am not a lawyer). However, based on Liliana's interpretation of the FSDG the conclusion is "pip should not be included" rather than "the webstore should be included". Of course, removing pip is likely to cause problems for people as pip is a widely used method of managing python code. I do not know if any of the people in this conversation so far are legal experts and I would want to have a high level of confidence before proposing such a controversial change.

Considering that this email came from an address that cannot be valid, I think it is also fair to be concerned that this email might have been sent in bad faith with the intent of creating conflict and disrupting the project. Since we don't have any reason to think that including pip is a violation of the FSDG other than presumably amateur analysis, pip is a high-profile package so it's not likely to have been overlooked, and the only person who has expressed interest in including the webstore has gone out of their way to obfuscate their identity, I think it would be fair to simply close this issue with no further discussion. But I do not feel comfortable taking that action unilaterally considering the sensitivity of the matters discussed.

Regards,
Skyler